/* START HEADER */
.social{float:left;line-height:10px;}
.links-top{float:right;}
.links-top,.social .social-icons{margin:0;padding:0;list-style:none;}
.links-top li,.social .social-icons li{float:left;margin:0;}
.header-language-container p{margin:0;line-height:27px;}
.social li span{text-transform:none;line-height:39px;font-family:Open Sans, Playfair Display, Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;font-size:14px;}
.links-top li span,.links-top li a,.social .social-icons li a{padding:12px 7px;display:block;text-transform:none;color:#df6ca5;font-family:Open Sans, Playfair Display, Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;font-size:14px;}
.social .social-icons li span{display:none;}
.social .social-icons li .fab{}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:14px;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
/* END HEADER */
/* START CONTENT */
body.cms-home .main-container {padding:0px 0 30px 0;}
.vantagens-block{background:#00519e;}
.vantagens-da-loja{border:0px solid #bbbaba;margin-bottom:0px;padding:10px 0 5px;width:100%;display:flex;justify-content:space-between;}
.vantagens-da-loja > div{width:20%;text-align:center;}
.vantagens-da-loja > div:last-of-type{border-right:0;width:22%;}
.vantagens-da-loja p{width:100%;position:relative;margin:0 auto;display:inline-block;text-align:center;font-size:90%;letter-spacing:1px;color:#fff;font-weight:700;}
.vantagens-da-loja p:before{content:'';position:absolute;left:0;top:0;height:28px;background-repeat:no-repeat;background-image:url(../images/asset.png);}
.vantagens-da-loja .marcas{padding-left:0px;}
.vantagens-da-loja .frete{padding-left:32px;}
.vantagens-da-loja .parcelamento{padding-left:37px;}
.vantagens-da-loja .desconto{padding-left:30px;}
.vantagens-da-loja .seguro{padding-left:14px;}
.vantagens-da-loja small{display:block;color:#fff;font-weight:500;}
.vantagens-da-loja .marcas:before{background-position:0 0;width:29px;}
.vantagens-da-loja .frete:before{background-position:-29px 0;width:25px;}
.vantagens-da-loja .parcelamento:before{background-position:-54px 0;width:29px;}
.vantagens-da-loja .desconto:before{background-position:-83px 0;width:22px;}
.vantagens-da-loja .seguro:before{background-position:-105px 0;width:20px;}
.vantagens-da-loja em{float:left;width:25%;margin:0 auto;text-align:center;font-size:29px;margin-bottom:5px;}
.widget.widget-static-block img{max-width:100%;margin:0 auto;}
#compre-por-fabricante .faixa-fabricante{background:#fff;border-radius:10px;}
#compre-por-fabricante h2{text-align:center;color:#fff;text-transform:capitalize;font-weight:400;}

#compre-por-fabricante .slick-initialized .slick-slide {background:transparent;}
.bg-favoritos-pelas-criancas {margin-top:20px;}
#favoritos-pelas-criancas {width:100%;max-width:1280px;margin:0 auto;}
#favoritos-pelas-criancas .linha-de-produto {display:flex;flex-wrap:wrap;justify-content:space-around;margin-top:15px;}
#favoritos-pelas-criancas .linha-de-produto a {width:33%;text-align:center;background-color:#FFF;border-radius:5px;border:1px solid #f0f0f0;padding:10px 0;display:flex;justify-content:space-around;transition:box-shadow .2s;margin-bottom:5px;}
#favoritos-pelas-criancas picture {display:block;align-self:center;}
#favoritos-pelas-criancas .linha-de-produto img {display:unset;max-width:365px;transition:opacity .2s;width:100%;opacity:.8;}
@media only screen and (max-width:768px){
	.vantagens-da-loja{padding:2px 0 10px 15px;}
	.vantagens-da-loja > div{width:25%;}
	.vantagens-da-loja > div:last-of-type{display:none;}
}
@media only screen and (max-width:480px){
	.vantagens-da-loja .marcas{padding-left:0px;}
	.vantagens-da-loja .frete{padding-left:0px;}
	.vantagens-da-loja .parcelamento{padding-left:0px;}
	.vantagens-da-loja .desconto{padding-left:0px;}
	.vantagens-da-loja .marcas,.vantagens-da-loja .frete,.vantagens-da-loja .parcelamento,.vantagens-da-loja .desconto{padding-top:8px;font-size:87%;}
	.vantagens-da-loja em{font-size:22px;}
}
@media only screen and (max-width:420px){
	.vantagens-da-loja{display:none;}
}
.cms-index-index.cms-home .widget.widget-static-block{z-index:1;position:relative;margin-bottom:30px;width:100%;float:left;}
/*.cms-index-index.cms-home .widget.widget-static-block div{float:left;}*/
/* END CONTENT */
/* START FOOTER */
.footer-container{position:relative;margin:0 auto;padding:15px;display:inline;max-width:100%;border-top:0px solid #855a6d;}
.footer-container .block-subscribe .social{margin:0 auto;float:left;display:table;width:100%;text-align:center;}
.footer-container .block-subscribe .social ul{width:150px;display:table;margin:0 auto;}
.main-container:after,.footer-container:after{content:'';display:table;clear:both;}
.footer-container{padding-top:0px;padding-right:0;padding-left:0;padding-bottom:0;float:left;width:100%;}
.footer,.footer button{font-family:Open Sans, Montserrat, "Muli",Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;}
.footer{clear:both;width:100%;margin:0 auto;border-top:px solid #fff;padding-top:0px;padding-bottom:5px;display:table;
}

  /* -------------------------------------------- *
   * Social icons   */
.footer .block-selos,.footer .block-wrap{float:left;border-bottom:1px solid #fff;width:100%;margin:0 auto;}
.footer .block-selos{padding:0;}
.footer .block-wrap{padding:35px 0;}

.footer .inner-block{max-width:100%;margin:0 auto;}
.footer-container .block-subscribe{float:left;width:100%;padding:15px 0 7px;}
.footer-container .block.block-subscribe{margin-bottom:0;}
.footer-container .block-subscribe-inner{max-width:1280px;margin:0 auto;text-align:center;}
.footer-container .form-subscribe-header.desnews label{font-weight:400;color:#fff;font-size:18px;}
.footer-container .block-subscribe .social p{color:#111111;}
.footer-container .block-subscribe .social{/*position:absolute;top:32%;left:50%;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);*/margin:0 auto;float:left;display:table;width:100%;text-align:center;}
.footer-container .social .social-icons li a{font-size:23px;}
.footer-container .block-subscribe .social ul{width:150px;display:table;margin:0 auto;}
/*.footer-container .block-subscribe .social .social-icons li a{color:#e60014;}*/
.footer-container .block-subscribe .social span{display:none;}
.block-subscribe-inner button{border:3px solid #fff;color:#fff;background-color:#00519e;border-radius:5px;font-family:Open Sans, Montserrat, "Muli",Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;font-weight:500;height:50px;width:130px;text-transform:lowercase;}
.footer-container .btn-default:hover{background-color:#ffffff;border-color:#ffffff;color:#00519e!important;}
.block-subscribe-inner .newsg span{	color:#fff;	text-transform:uppercase;}
.block-subscribe-inner .newsg:hover span,.block-subscribe-inner .newsg span:hover{	color:#00519e;}
.footer-container .block-subscribe .input-box{width:100%;display:table;margin:14px auto 23px;position:relative;max-width:670px;}
.footer-container input#name,.footer-container input.form-control{border-radius:5px;border:3px solid #fff;width:75% !important;height:50px;padding-right:0px;font-family:Open Sans, Montserrat, "Muli",Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;text-align:left;float:left;margin:0px auto 0;color:#646464;font-weight:lighter !important;display:table;/*margin-right:2%;*/background:#fff;}
.block-subscribe-inner p{width:100%;text-align:center;float:left;margin-top:28px;font-weight:bold;}
.footer-container .block-subscribe-inner{width:100%;max-width:1280px;margin:0 auto;*zoom:1;text-align:center;}
.footer-container .footer-static .logo-bottom img{float:left;display:block;/*width:100%;max-width:210px;*/height:auto;}
.footer-container .information-logo{padding-right:50px;}
.footer-container .footer-static button{background:#ffffff;color:#f17ca5;font-size:14px;border:0;border-radius:0;float:right;margin-top:0px;padding:10px 30px;font-family:Open Sans, Montserrat, "Muli",Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;}
/*.footer-container .footer-static button:hover{background:#006656;}*/
.footer-container .footer-static p.co-descr{color:#855a6d;font-size:13px !important;width:100%;position:relative;display:table;padding-top:10px;text-align:justify !important;}
.footer-container .block-subscribe .newstiu{font-family:Open Sans, Montserrat, "Muli",Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;text-transform:uppercase;color:#616264;font-size:30px;font-weight:200;}
.footer-container .block-subscribe .newstiu .far{font-size:40px;vertical-align:middle;}
.footer-container .desnews{color:#111111;margin:0px 0 15px;}
.footer-container .footer h3,.footer-container .footer-static h3{text-transform:capitalize;font-size:16px;font-weight:700;margin-bottom:15px;}
.footer-container .footer-static h3{font-family:Open Sans, Montserrat, "Muli",Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;font-size:24px;font-weight:200;}
.footer-container .footer .footer-static li,.footer-container .footer .footer-static li a{font-size:15px;text-transform:lowercase;}
.footer-container address,.footer-container .footer-static li{line-height:25px;font-weight:lighter;font-family:Open Sans, Montserrat, "Muli",Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;}
.footer-container .footer-static li.fone{line-height:27px;font-size:20px;font-weight:400;}
.footer-container .footer-static li.days{line-height:27px;font-weight:lighter;font-family:Open Sans, Montserrat, "Muli",Myriad Pro, "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;font-size:16px;}
.footer-container .footer .pgtos{}
.footer-container .footer .pgtos img{max-width:350px;margin-top:18px;float:left;}
.footer-container .footer .pgtos h3,.footer-container .footer .selos h3{margin-bottom:20px;}
.footer-container .footer .selos{}
.footer-container .footer .selos ul{width:100%;float:left;}
.footer-container .footer .selos ul li{float:left;list-style:none;}
.footer-container .footer .selos ul li a{display:block;}
.footer-container .footer .selos ul li a img{max-height:55px;margin-right:20px;}
.footer-container .footer .pgtos,.footer-container .footer .selos{float:left;padding:25px 0 40px;margin-top:5px;}
.footer-container .footer .pgtos h3,.footer-container .footer .selos h3{font-size:15px;text-transform:lowercase;}
.footer-container .cpr{width:100%;padding:5px 0 10px;float:left;background:#f9f9f9}
.footer-container .cpr .cpr-inner{width:100%;max-width:1280px;padding:0px 0;margin:0 auto;display:table;}
.cpr .cnpj,.cpr .partners{float:left;}
.cpr .partners .uau{width:100px;float:right;}
.cpr .partners .uau p{font-size:9px;width:100%;color:#000000;float:right;margin-bottom:0;}
.cpr .partners .uau img{max-width:100px;}
.cpr address{font-size:12px !important;font-weight:500;color:#646464;line-height:55px;margin-bottom:0rem;}
.footer-container .social .fa{color:#111111;}
.footer .block-title{border-bottom:0;padding:3px 0;}
.footer .block-title strong{font-weight:normal;}
.footer .block-title,.footer address{color:#111111;}
.footer .links{float:left;width:17%;padding:0 30px 0 0;margin-bottom:30px;}
.footer .links li{word-break:break-all;line-height:1.4;padding:4px 0;}
.footer .links a{color:#636363;}
.footer .links a:hover{color:#111111;}
.footer .block-subscribe{float:right;width:320px;margin-bottom:30px;}
.footer .links,.footer .block-subscribe{text-transform:uppercase;font-size:12px;}
.footer .form-subscribe-header{display:none;}
.footer .links.social-media em{background-image:url(../images/social_icons.png);background-repeat:no-repeat;width:13px;vertical-align:middle;display:inline-block;margin-right:7px;}
@media (-webkit-min-device-pixel-ratio:2), (min--moz-device-pixel-ratio:2), (-o-min-device-pixel-ratio:4 / 2), (min-device-pixel-ratio:2), (min-resolution:192dpi), (min-resolution:2dppx){.footer .links.social-media em{background-image:url(../images/social_icons.png);background-size:50px 125px;}
}
.footer .links.social-media em.facebook{background-position:0 -0px;height:13px;}
.footer .links.social-media a:hover em.facebook{background-position:-25px -0px;}
.footer .links.social-media em.twitter{background-position:0 -24px;height:13px;}
.footer .links.social-media a:hover em.twitter{background-position:-25px -24px;}
.footer .links.social-media em.youtube{background-position:0 -49px;height:13px;}
.footer .links.social-media a:hover em.youtube{background-position:-25px -49px;}
.footer .links.social-media em.pinterest{background-position:0 -74px;height:15px;}
.footer .links.social-media a:hover em.pinterest{background-position:-25px -74px;}
.footer .links.social-media em.rss{background-position:0 -99px;height:13px;}
.footer .links.social-media a:hover em.rss{background-position:-25px -99px;}
.footer .block-subscribe .input-box{float:left;width:65.625%;padding-top:0;}
.footer .block-subscribe .input-text{width:100%;border-right:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;}
.footer .block-subscribe .block-content{padding-top:7px;}
.footer .block-subscribe .block-content:after{content:'';display:table;clear:both;}
.footer .block-subscribe .actions{float:left;width:34.375%;margin:0;}
.footer .block-subscribe .actions .button{height:30px;line-height:17px;float:left;}
.footer .bugs,.footer address{clear:both;}
.footer .bugs{display:none;}
.footer .form-language,.footer .currency-switcher,.footer .store-switcher{clear:both;margin-bottom:10px;}
.footer .form-language,.footer .currency-switcher{display:none;}
.footer address{border-top:0px solid #cccccc;text-align:center;width:100%;font-size:11px;margin-top:30px;padding:10px 0;}
.banner-chamada img{max-width:100%;}
/* END FOOTER */
#editMe.design_2,#editMe,.socialFeed .powrMark{display:none!important;}
.header-banner{background:linear-gradient(to right,rgba(255,15,125) 0%,rgba(255,15,125) 50%,rgba(106,197,78) 50%,rgba(106,197,78) 100%);}
.header-banner img{margin:0 auto;max-height:70px;max-width:100%;}
@media (min-width:1281px){
}
@media (min-width:1025px) and (max-width:1280px){
}
@media (min-width:768px) and (max-width:1024px){
}
@media (min-width:768px) and (max-width:1024px) and (orientation:landscape){
}
@media only screen and (max-width:1199px){
.footer .links{width:22.65625%;padding-right:0;margin-right:3.125%;}
.footer .links:nth-child(4){margin-right:0;}
.footer .block-subscribe{clear:both;float:none;margin:0 auto 30px auto;}
}
@media (min-width:481px) and (max-width:767px){
}
@media only screen and (min-width:480px){
.main-container{padding:30px;}
.footer-container{padding:0px 0;}
}
@media only screen and (max-width:480px){
.header-top .ht-right .login-panel{font-size:13px;padding-left:6px;}
}
@media (min-width:320px) and (max-width:480px){
}
@media (max-width:320px){
}